Subject: RE: [Diffserv] DiffServ & CAC

From: "Vlora Rexhepi (ELN)" <[email-masked]>
Date: Thu, 17 May 2001 13:42:39 +0200

Hi James,

|I'm newcomer of DiffServ, if any question followed has been
|asked before accept my apology please.
|
|As it states that DiffServ asks edge router to  lable and police the
|traffic, the criterion of admission control and traffic shaping
|/policing  is mainly based on SLA negotiated( ?).
|
|But, how can such a CAC  method reflect the requirement of traffic
|engineering
|inside the transient  network cloud?  To my opition, if the routing
|procedure still
|relies on  SPF method,  it is not possible to avoid congestion on some
|nodes.

I understand the issue you are trying to adress and I agree that it is a problem even though as Brian Carpenter said it is not a problem that diffserv working group was chartered to solve. 

|Is there any work done on this subject ?

We have been working on mechanisms for extending diffserv with dynamic resource provisioning. This work is presented in the drafts which we recently published and which were announced on this mailing list as well. We have also adressed the issues related to congestion on the interior nodes. You'll find the drafts at: 
http://standards.ericsson.net/rmd/
Please feel free to join our mailing list and post your comments and questions there.

Regards,
Vlora

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html